@echo off
if exist config\tables.txt (
if exist config\config.txt (
cd config
..\Tools\maketables.exe -t tables.txt -l ..\tables.log
..\Tools\makeconfig.exe -c config.txt -g ..\firmware\global16x14.h -l ..\config.log
cd ..
goto end
)
) 
echo Something went wrong with download-config.bat
:end
pause
